<?php

	if (isset($_COOKIE['cookadminname']) && isset($_COOKIE['cookadminpass'])) {
	$_SESSION['valid_admin'] = $_COOKIE['cookadminname'];
	} 
	
	
	if (!isset($_SESSION['valid_admin'])) {
	header('Location: login.php');
	exit();
	}

?>